.ce-interactive-map {
  margin-bottom: 40px;
  overflow: hidden;
}
@media (min-width: 992px) {
  .ce-interactive-map {
    margin-bottom: 60px;
  }
}
.ce-interactive-map__inner {
  max-width: 100%;
  overflow: hidden;
}
.ce-interactive-map .map-wrapper {
  width: 100%;
  max-width: 100%;
  overflow: hidden;
}
.ce-interactive-map .map-wrapper #image-map-pro {
  max-width: 100%;
}
.ce-interactive-map .map-wrapper #image-map-pro .imp-wrap {
  max-width: 100%;
}
